Problem/Bug Essentials Error With Sign Shops

Discussion in 'Plugin Help/Development/Requests' started by NetherKnight13, Aug 2, 2016.

Thread Status:
Not open for further replies.
  1. Offline

    NetherKnight13

    Hi guys! I was just setting up my essentials shop. I did all the syntax and stuff correctly on the sign and stuff but when I went to go test the sign I got an error saying unexpected inventory size; expected 36 or less. Now since we are in 1.9 I believe this is caused by the offhand slot. But I'm not sure how to fix this.
    Note: Yes I have tried EssentialsX but it just caused more problems than it solved.
    Thanks!
     
  2. Offline

    NetherKnight13

    Can I get some help with this soon pls? I need this fixed as soon as possible...
     
  3. Offline

    AlvinB

    @NetherKnight13
    Essentials is not compatible with 1.9. Use EssentialsX, and post the errors with it, we can help you.
     
    NetherKnight13 likes this.
Thread Status:
Not open for further replies.

Share This Page